.home
{
	background-color:white;
}
	.home #page
	{
		background-image:none;
	}

	.home #intro
	{
		display:block;
		position:absolute;
		top:0; right:0; bottom:0;
	}

		.home #intro .block
		{
			/*background-image:url('other/home/stars.png');
			background-position:center 34px;*/
			height:100%;
			/*background-color:blue;*/
		}
			.home #intro .block:before
			{
				display:block;
				content:" ";
				position:absolute;
				left:50%;top:34px;
				margin-left:-14px;
				background-image:url('other/home/stars.png');
				width:37px; height:39px;
			}

			.home .block img
			{
				width:100%;
			}

			.home #intro .text
			{
				padding:55px 88px 0 88px;
			}

				.home #intro .text .items
				{
					position:relative;
				}

					.home #intro .text .noScript .item
					{
						display:none;
					}
						.home #intro .text .noScript .item.active
						{
							display:block;
						}

					.home #intro .text .items.script .item
					{
						position:absolute;
						left:0; top:0; right:0;
					}
						.home #intro .text .items.script .item:last-child
						{
							position:relative;
						}

						.home #intro .title
						{
							font-weight:200;
							font-size:50px;
							line-height:55px; line-height:1.1em;
							text-transform:uppercase;
							letter-spacing:2px;

							margin-bottom:0.3em;
						}

						.home #intro p
						{
							font-size:18px;
							line-height:26px;
							letter-spacing:1px;

							margin-bottom:1.5em;
						}
							.home #intro p:last-child
							{
								margin-bottom:0;
							}

			.home #intro .pagination
			{
				position:absolute;
				bottom:80px;
				left:0; right:0;
			}

/***FOOTER***/

	.home footer
	{
		/*border-bottom:none;*/
	}